* {margin:0; padding: 0;}

body {
	font-size: 68.75%;
	line-height: 1.7em;
	font-family: Verdana;
	color: black;
	background-color: #000;
	background-image: url(bg2.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	height: 100%;
}

#menu,#menu_index{
	z-index: 0;
}

#main {
	text-align: left;
	width: 730px;
	padding:0px 20px;
	margin: 20px auto 0px auto;
	/*background-color: #f4efec;
	color: #000;*/
	/*position:relative;
	min-height: 100%;
    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;*/
}

#main_centered {
	text-align: center;
	width: 730px;
	padding:0px 20px;
	margin: 45px auto 0px auto;
}


h1{
	font-size: 1.9em;
	/*line-height: 35px;*/
	margin-top:4px;
	margin-bottom:15px;
	font-family: "Trebuchet MS", Trebuchet, Verdana;
	color: #AF884E;/*7B6261;401B1A;c5a77b;*/
}	

h2{
	font-size: 1.4em;
	font-family: "Trebuchet MS", Trebuchet, Verdana;
	color: #AF884E;
	margin-bottom: 0.3em;
}	

strong{
	color: #AF884E;
	font-size: 1.2em;
}

p strong{
	display: block;
	text-align: center;
}

h2.title-new, p.title-new {
	font-size: 1.2em; font-weight: bold; font-style:italic;
	font-family: "Trebuchet MS", Trebuchet, Verdana;
	color: #AF884E;
	margin-bottom: 0.3em;	
}

h1.yellow{
	color:#c5a77b;
	font-size: 1.2em;
	display: inline;
}

.yellow{
	color:#c5a77b;
}

img{
	border:0px;
}

img.bord{
	border: solid 4px #c5a77b;
	float:left;
	margin:5px 20px 5px 0px;
}
img.bordr{
	border: solid 4px #c5a77b;
	float:right;
	margin:5px 0 5px 20px;
}

div.bord{
	border: solid 4px #c5a77b;
	margin:5px 20px 5px 0px;
	width: 183px;
	height: 244px;
	background-image: url(img/home_s.jpg);
	background-repeat:no-repeat;
	float:left
}

.droite{
	float:left;
	width:515px;
}

a{
	color: #502F2F;
}

a.bord{
	border: solid 4px #c5a77b;
	float:left;
	margin:5px 20px 5px 0px;
}

a.bord:hover{
	border: solid 4px #502F2F;
}

ul{
	margin-left:18px;
	margin-bottom: 10px;
	list-style: square;
}

.right{
	margin-left:15px;
}

form{
	display:inline;
	margin-left:10px;
}

.box{
	width: 746px;
	clear: both;
	margin-bottom: 30px;
	background-image: url("img/boxtop.gif");
	background-repeat:no-repeat;
	padding-top:14px;
	/*padding: 10px;*/
}

.box>img{
	padding:0;
	margin:0;
}

.innerbox {
	background-image: url("img/boxmed.gif");
	background-repeat:repeat-y;
	height: 195px;
	margin:0px;
} 

html>body .innerbox {
	height: auto;
	min-height: 195px;
} 

.boximages{
	padding:0;
	margin:0;
	width: 700px;
	margin-left:19px;
	margin-top: 0px;
	/*width: 200px;
	float:left;
	margin-left:19px;
	margin-top: 5px;*/
}

.box p strong{
	display: inline;
	text-align: left;
}

.listprojthb{
	width:200px;
}

.listprojthb a{
	float:left;
	display:block;
	width:85px;
	height:85px;
	margin-right:7px;
	margin-bottom:7px;
	border:solid 2px white;
}

.listprojthb a:hover{
	border:solid 2px #AF884E;
}

abbr{
	/*text-decoration: underline;*/
	cursor: help;
	border-bottom:dotted 1px #502F2F;
}

span{
	color:#888;
}

dl{
	margin-top: 1.5em;
	margin-right: 20px;
	float: left;
}

hr{
	height:0;
	visibility: hidden;
	clear: both;
}


.homepic{
	float:left;
	margin:5px 20px;
}
.floatl{
	float:left;
	margin:5px 20px 5px 0px;
	
}
.floatr{
	float:right;
	margin:5px 0px 5px 20px;
	
}
.p_floatr{
	float:right;
}
.emph{
	text-align:center;
	font-style: italic;
	font-size: 1.4em;
	font-weight: bold;
	/*color: #502F2F;*/
	color: #267376;/*5E7A7D;*/
	/*font-family: Georgia, "Times New Roman";*/
}
.emph span{
	font-size: 2em;
	font-family: Georgia, "Times New Roman";
	
}
.sign{
	margin-top:13px;
	float:right
}

#menu_index {
	color: white;
}

#menu,#menu_index {
	width: 769px;
	height : 159px;
	margin: 0px auto;
	
}

.eclairage-fr {
	background: url(img/header_fr_eclairage.jpg) no-repeat top center;
}
.eclairage-es {
	background: url(img/header_es_eclairage.jpg) no-repeat top center;
}
.eclairage-en {
	background: url(img/header_en_eclairage.jpg) no-repeat top center;
}
.electricite-fr {
	background: url(img/header_fr_electricite.jpg) no-repeat top center;
}
.electricite-es {
	background: url(img/header_es_electricite.jpg) no-repeat top center;
}
.electricite-en {
	background: url(img/header_en_electricite.jpg) no-repeat top center;
}
.galerie-fr {
	background: url(img/header_fr_galerie.jpg) no-repeat top center;
}
.galerie-es {
	background: url(img/header_es_galerie.jpg) no-repeat top center;
}
.galerie-en {
	background: url(img/header_en_galerie.jpg) no-repeat top center;
}
#menu[id],#menu_index[id] {
	width: 770px;
}

#footer {
	width: 730px;
	height : 87px;

}

#about-me {
	width: 593px;
	height: 90px;
	padding: 10px 33px 10px 10px;
	float: right;
	background: url(img/aboutme_bg.jpg) no-repeat top left;
	position: relative; top: 0;
	margin-bottom: 0;
}
	#about-me p {margin: 0; position: static;}
a.simon-about {
 float: right;
 display: block;
 background: url(img/simon.jpg) no-repeat top left;
 width: 84px; height: 127px;
 margin-left: 10px;
 text-indent: -9999px;
 outline: none;
}
	a.simon-about:hover {background: url(img/simon.jpg) no-repeat top right; cursor: pointer;}

span.highlight {
	color: #2689b3;
	font-weight: bold;
}

p {margin-bottom: 10px;}

#lang-choice {width: 730px; height: 30px; margin: 0 auto; margin-bottom: -30px;}
#lang-choice ul {position: relative; top: 77px; float: right; margin-left: -300px; width: 145px; list-style:none;}
#lang-choice ul li{float: left; text-transform:uppercase;}
#lang-choice ul li a{font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 12px 14px; background: url(img/lang.png) no-repeat top left; width: 24px; display: block;}
#lang-choice ul li a:hover{background: url(img/lang.png) no-repeat top right;}

#lang-choice-index {width: 730px; margin: 0 auto; position: absolute; z-index: 10; top:0;}
#lang-choice-index ul {position: relative; top: 77px; float: right; margin-left: -300px; width: 145px; list-style:none;}
#lang-choice-index ul li{float: left; text-transform:uppercase;}
#lang-choice-index ul li a{font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 12px 14px; background: url(img/lang.png) no-repeat top left; width: 24px; display: block;}
#lang-choice-index ul li a:hover{background: url(img/lang.png) no-repeat top right;}

#slideup {
	clear: both;
	/*margin : 0 0 20px;*/
	height: 200px;
}

#slideup ul{
	margin-bottom: 10px;
}

#slideup-controls{
	clear: both;
	display: none;
	background: url(img/control-bg.png) repeat-x top left;
	margin: 30px 0 20px;
	border-bottom: 1px dashed #d2bb8e;
	padding-top: 8px;
	height: 25px;
}
	ul#controls-tab {
		list-style: none;	
	}
		ul#controls-tab li{
			float: left;
			margin-left: 20px;	
		}
			ul#controls-tab li:first-child{
				margin-left: 0;	
			}	
			ul#controls-tab li a{
				display block;
				text-decoration: none;
				font-weight: bold;
				font-size: 11px;
			}
			ul#controls-tab li.x {display: none;float:right; margin-right: 10px; margin-left: 0;}
			ul#controls-tab li a.close{
				display : block;
				width: 20px; height: 20px;
				margin: 0;
				padding: 0;
				background:url(img/close.gif) no-repeat bottom left;
				text-indent: -9999px;
				outline: none;
				
			}
				ul#controls-tab li a.close:hover, ul#controls-tab li a.close:focus{
					background:url(img/close.gif) no-repeat top left;
				}
			ul#controls-tab li a:hover, ul#controls-tab li a:focus, ul#controls-tab li a.active{
				color: #895252;
			}	
			
ul#list-doc {
	margin-bottom: 20px;
}	
		
/*#footer[id] {
	margin-left:-385px;
}*/
#contactbar {
	font-size: 1em;
	width: 770px;
	line-height: 40px;
	height : 40px;
	/*position: fixed;
	bottom: 0;
	left:50%;*/
	margin: 0 auto;
/*	margin-left:-20px;*/
	background-color:#000000;
	color:white;
	text-align:center;
	clear: both;
	
}
/*
#contactbar[id] {
	margin-left:-385px;
}
*/
#contactbar a {
	color:white;
}


html>body #main {
   /* height: auto;*/
}

/*--------------------------------------------------------------------------------------*/
/* --------CONTACT FORM ------------------------------------------------------*/



input.field, input.field_focus{
	margin: 0px 0px 8px 0px;
	width: 270px;
	height: 1.3em;
	border: solid 1px #cccccc;
	clear: both;
	display: block;
	padding-left: 5px;
	padding-top: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

textarea{
	margin: 0px 0px 8px 0px;
	clear: both;
	display: block;
	width: 270px;
	height: 11em;
	font-size:1em;
	border-width: 1px;
	border-color: #CCCCCC;
	padding-left: 5px;
	padding-top: 2px;
	
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.field_focus{
	background-color:none;
}

.field{
	background-color:none;
}

.send{
	float:right;
	margin-right: 17px;
}

.contactAdresses {
	border-left: solid #AF884E 3px;
	padding-left: 5px;
}

.contactAdresses strong {
	color: #AF884E;
}
.title a:hover {
	color: #8ecb20;
}

#3d {width: 770px; height: 400px; margin-bottom: 300px; clear: both;}
.separator {width: 730px; height: 20px; clear: both;}
.thumb {width: 93px; height: 99px; overflow:hidden; float: left; margin-left: 10px;}

ul.anim {margin-left: 0; margin-bottom: 30px;float: left; list-style: none;}
ul.anim li{float: left; display: block; width: 129px; height: 81px; margin:0px 20px 20px 0;}

.clear {clear: both;}

#about-infos {float: right; margin-top: 63px;}
#about-infos p {text-align: right;}


div.header { position: relative; margin: 0 auto; width: 770px;  background-color: #f3eeeb; /* background: #f3eeeb url('img/header-<?php echo $lang; ?>.jpg'); padding-top: 120px; */ }
div.header img { width: 100%; }
.navMenu { list-style-type: none; margin: 0; width: 100%; background-color: black;}
.navMenu li { display: inline-block; width: 19%; padding: 5px 0; margin: 0;}
.navMenu li a { color: white; text-decoration: none; text-transform: uppercase; }
.navMenu li.active a { color: #858585; cursor: default; }